CVE Vulnerabilities

CVE-2003-0214

Published: May 12, 2003 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

run-mailcap in mime-support 3.22 and earlier allows local users to overwrite arbitrary files via a symlink attack on temporary files.

Affected Software

Name Vendor Start Version End Version
Mime-support Debian 3.9 3.9
Mime-support Debian 3.10 3.10
Mime-support Debian 3.11 3.11
Mime-support Debian 3.12 3.12
Mime-support Debian 3.13 3.13
Mime-support Debian 3.14 3.14
Mime-support Debian 3.15 3.15
Mime-support Debian 3.16 3.16
Mime-support Debian 3.17 3.17
Mime-support Debian 3.18 3.18
Mime-support Debian 3.19 3.19
Mime-support Debian 3.20 3.20
Mime-support Debian 3.21 3.21

References